import request from '@/utils/request'

// 查询LineApiUser列表
export function systemSetting(query) {
  return request({
    url: '/api/v1/line-system-setting',
    method: 'get',
    params: query
  })
}

// 修改LineApiUser
export function systemSettingPut(data) {
  return request({
    url: '/api/v1/line-system-setting/' + data.id,
    method: 'put',
    data: data
  })
}

